#include "delay.h"
#include "main.h"
#include "display.h"

sbit RS = P3 ^ 0;
sbit RW = P3 ^ 1;
sbit E = P3 ^ 2;
sbit CSA = P3 ^ 4;
sbit CSB = P3 ^ 5;

unsigned int line = 0;

int main()
{
  init();
  clear();

  while(1)
    {

      name(line);
			miniclear();
			line++;

    }
}